
.footer {
	background-color: #191919;
}
body {
	background: #f8f8f8;
}
.not-allowed{
	cursor: not-allowed !important;
	background: #EAEAEA !important;
}
.w1200 {
	width: 1200px;
	height: auto;
	margin: 0 auto;
}
.zc_wrapper {
	margin-bottom: 100px;
	padding-bottom: 30px;
	box-shadow: 1px 1px 4px 1px #C7C7C7;
	background: #fff;
	margin-top: 30px;
	padding-top: 30px;
}
.ellipsis {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.mb_100 {
	margin-bottom: 100px;
}
.mycrowd-icon {
	background: url("/v2/images/app/zhongchou/draft/icon_piblic2.png") no-repeat;
	
	width: 1431px;
	height: 823px;
}
.pc-push-container {
	display: none;
}
input {
	font-family: "microsoft yahei";
}
.mb4 {
	margin-bottom: 4px !important;
}
.pl10 {
	padding-left: 10px;
}
.public_border {
	box-shadow: 0 !important;
	border: solid 1px #fc6e6e !important;
}
input[type=text]::-ms-clear {
	display: none
}
input::-ms-clear, input::-ms-reveal {
	display: none;
}
.edit_body {
	
}
#yes_release {
	position: fixed;
	display: none;
	background: url(/v2/images/app/zhongchou/common/popback.png) repeat;
	width: 100%;
	height: 100%;
	top: 0;
	z-index: 11;
}
.yes_release_main {
	width: 480px;
	height: 280px;
	background: #fff;
	border-radius: 10px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -240px;
	margin-top: -140px;
	text-align: center;
}
.yes_release_main h3 {
	height: 80px;
}
.yes_release_main h3 span {
	text-align: center;
	font-size: 22px;
	float: right;
	width: 44px;
	height: 32px;
	cursor: pointer;
	line-height: 40px;
}
.yes_release_main p {
	text-align: center;
	line-height: 28px;
	color: #707070;
	font-size: 16px;
}
.yes_release_main #btn_yes_release {
	width: 300px;
	height: 44px;
	color: #fff;
	line-height: 44px;
	font-size: 20px;
	text-align: center;
	margin: 20px auto 0;
	background: #fc6e6e;
	border-radius: 10px;
}
.yes_release_main #btn_yes_release:hover {
	background: #ed6767;
}
#zc-statementPop {
	position: fixed;
	display: none;
	background: url(/v2/images/app/zhongchou/common/popback.png) repeat;
	width: 100%;
	height: 100%;
	top: 0;
	z-index: 11;
}
#zc-statement {
	width: 760px;
	background-color: #fff;
	border-radius: 10px;
	height: 500px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -250px;
	margin-left: -380px;
}
.zc_s_head {
	position: relative;
	padding-top: 20px;
	border-bottom: 1px solid #c8c8c8;
}
.zc_s_head h3 {
	color: #707070;
	text-align: center;
	font-weight: 600;
	font-size: 18px;
	line-height: 42px;
}
#popClose, .popClose, #statementClose {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 30px;
	height: 30px;
	border-radius: 100%;
	background: url(/v2/images/app/zhongchou/common/icon_t03192041.png) no-repeat 0 -483px;
	cursor: pointer;
}
.mcrowd-left {
	width: 134px;
	min-height: 560px;
	float: left;
}
.mcrowd-left ul li {
	line-height: 50px;
	font-size: 16px;
}
.mcrowd-left ul li a:hover {
	color: #fd6f6e;
}
.mcrowd-right {
	padding-bottom: 40px;
	min-height: 660px;
	width: 1066px;
	float: left;
	background: #fff;
}
.mcrowd-rTop {
	margin: 0 30px 0 30px;
	line-height: 50px;
	
}
.mcrowd-rTop li {
	padding-right: 22px;
	float: left;
}
.mcrowd-rTop li a:hover {
	color: #fd6f6e;
}
.zc_index_my {
	padding: 0 30px 0 30px;
	height: auto;
}
.mycrowd_list_2 {
	
	border-radius: 10px;
	
}
.zc_index_my .mycrowd-text {
	line-height: 36px;
	font-size: 26px;
	color: #444444;
	width: 400px;
	margin: 120px auto 254px;
	
	background-position: 1px -141px;
	text-align: center;
}
.mycrowd-text a {
	width: 170px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	border-radius: 4px;
	background: #fc6e6e;
	color: #fff;
	display: inline-block;
	font-size: 16px;
	margin-top: 30px;
}
.zc_index_my .mycrowd-text i {
	display: block;
	line-height: 46px;
	padding-top: 40px;
}
.zc_index_my .mycrowd-text em {
	margin-bottom: 80px;
	display: block;
	line-height: 24px;
}
.zc_index_my .mycrowd-text .zc_myEdit {
	width: 180px;
	height: 46px;
	line-height: 46px;
	color: #fff;
	font-size: 24px;
	background: #fc6e6e;
	display: inline-block;
	border-radius: 9px;
}
.zc_my_title {
	height: 50px;
	line-height: 50px;
	color: #a1a1a1;
	border-bottom: solid 1px #dedede;
	
}
.zc_index_my li span {
	display: inline-block;
	font-size: 14px;
	float: left;
}
.zc_index_my li span.zc_my_t1 {
	padding: 0 20px 0 0px;
	width: 200px;
}
.zc_index_my li span.zc_my_t2 {
	width: 110px;
}
.zc_index_my li span.zc_my_t3 {
	text-align: center;
	width: 130px;
}
.zc_index_my li span.zc_my_t4 {
	text-align: center;
	width: 130px;
}
.zc_index_my li span.zc_my_t5 {
	text-align: center;
	width: 106px;
}
.zc_index_my li span.zc_my_t6 {
	text-align: center;
	width: 144px;
}
.zc_index_my li span.zc_my_t7 {
	text-align: center;
	width: 120px;
}
.zc_index_my li span.zc_my_t8 {
	text-align: left;
	width: 280px;
	padding-left: 10px;
}
.zc_index_my li a:hover {
	color: #fd6f6e;
}
.zc_my_main li {
	
	
	color: #5c5c5c;
	line-height: 80px;
	border-bottom: solid 1px #ebebeb;
}
.zc_my_main li span {
	float: left;
}
.zc_my_main li span.zc_my_t8 a {
	line-height: 20px;
	padding: 4px 12px;
	border: solid 1px #c8c8c8;
	margin-right: 8px;
	background: #f9f9f9;
	border-radius: 2px;
}
.zc_my_main li span.zc_my_t8 a:hover {
	color: #fc6e6e;
	border: solid 1px #fc6e6e;
	background: #fff;
}
.zc_my_main li span.zc_my_t8 a.cashNo {
	cursor: default;
	color: #ccc;
	border: solid 1px #dcd9d9;
	background: #f9f9f9;
}
.zc_my_main li span.zc_my_t8 a.cashNo:hover {
	border: solid 1px #dcd9d9;
	background: #f9f9f9;
	color: #ccc;
}
.mcrowdHigh a {
	color: #fd6f6e;
}
.order-list {
	border: solid 1px #ebebeb;
	border-radius: 2px;
	margin-bottom: 10px;
	margin-top: 20px;
}
.order-list li.orderList1 {
	width: 500px;
	text-align: left;
}
.order-list li.orderList2 {
	width: 90px;
	text-align: center;
}
.order-list li.orderList3 {
	width: 90px;
	text-align: center;
}
.order-list li.orderList6,
.order-list li.orderList4 {
	width: 90px;
	text-align: center;
}
.order-list li.orderList5 {
	width: 90px;
	text-align: center;
	margin-right: 40px;
}
.order-Ltop {
	border-bottom: solid 1px #f1f1f1;
	background: #f1f1f1;
	padding-left: 10px;
}
.order-Ltop li {
	padding-right: 16px;
	line-height: 30px;
	color: #acacac;
	float: left;
}
.order-Ltop li span {
	color: #525252;
	float: right;
}
.order-Lcenter {
	padding-left: 10px;
	color: #a8a8a8;
	border-bottom: solid 1px #f1f1f1;
}
.order-Lcenter li {
	line-height: 30px;
}
.order-Lbuttom {
	padding-left: 10px;
	font-size: 14px;
}
.order-Lbuttom li {
	line-height: 100px;
}
.order-Lbuttom li.orderList1 a {
	display: inline-block;
}
.order-Lbuttom li.orderList1 dl {
}
.order-Lbuttom li.orderList1 dl dt {
	float: left;
	width: 80px;
	height: 80px;
	padding: 10px 40px 10px 0;
}
.order-Lbuttom li.orderList1 dl dt a {
	width: 80px;
	height: 80px;
}
.order-Lbuttom li.orderList1 dl dt img {
	width: 100%;
	max-width: 100%;
	min-width: 100%;
}
.order-Lbuttom li.orderList1 dl dd {
	line-height: 100px;
	float: left;
}
.order-Lbuttom li.orderList1 dl dd a {
	width: 380px;
	line-height: 20px;
}
.order-Lbuttom li.orderList3 {
	color: #c2c2c2;
}
.order-Lbuttom li.orderList5 {
	color: #fd6f6e;
}
.order-Lbuttom li.orderList5 a {
	color: #fd6f6e;
}
.privateList li {
	height: auto;
	border-bottom: solid 1px #ebebeb;
	padding: 24px 0 24px 24px;
}
.privateList li dl {
	width: 890px;
	float: left;
}
.privateList li dl dt {
	float: left;
	margin-right: 20px;
}
.privateList li dl dt a {
	width: 60px;
	height: 60px;
	display: inline-block;
}
.privateList li dl dt a img {
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	border-radius: 50%;
}
.privateList li dl dd {
	float: left;
}
.privateList li dl dd p {
	line-height: 32px;
}
.privateList li dl dd p a {
	color: #4c4c4c;
	font-weight: bold;
	font-size: 16px;
}
.privateList li dl dd p em {
	font-size: 14px;
	padding-left: 4px;
	color: #a8a8a8;
}
.privateList li dl dd span {
	width: 800px;
	line-height: 26px;
	color: #4c4c4c;
}
.privateList .privateNum {
	padding-top: 21px;
	width: 80px;
	float: left;
}
.privateList .privateNum a {
	float: left;
	height: 18px;
	padding: 0 6px;
	border-radius: 10px;
	background: #fd6f6e;
	line-height: 18px;
	color: #fff;
}
.privateList .privateNum a:hover {
	color: #fff;
}
.privateList .privateNum em {
	float: right;
	cursor: pointer;
	font-size: 18px;
	color: #616161;
	line-height: 14px;
}
.cashMain {
	padding: 0 30px 0 30px;
}
.cashMain h4 {
	font-size: 16px;
	color: #4c4c4c;
	border-bottom: solid 1px #dedede;
	
	height: 50px;
	line-height: 50px;
	text-align: center;
}
.cashMain h4 a {
	float: left;
	font-size: 12px;
	color: #a8a8a8;
}
.cashBox ul {
	margin: 50px 0 0 250px;
}
.cashBox ul li {
	padding-bottom: 24px;
}
.cashBox ul li .cashLeft {
	margin-right: 30px;
	width: 120px;
	font-size: 14px;
	color: #454545;
	text-align: right;
	display: inline-block;
	float: left;
	line-height: 36px;
}
.cashBox ul li .cashLeft i {
	color: #fd6f6e;
}
.cashBox ul li .cashRight {
	display: inline-block;
	float: left;
}
.cashBox ul li .cashRight i {
	display: block;
}
.cashBox ul li .cashRight i input {
	padding: 5px 0 5px 10px;
	line-height: 24px;
	border: solid 1px #c8c8c8;
	border-radius: 6px;
	font-size: 16px;
}
.cashBox ul li .cashRight i input.cashInput {
	width: 324px;
}
.cashBox ul li .cashRight i input.authCode {
	width: 200px;
	float: left;
}
.cashBox ul li .cashRight i .codeBtn {
	width: 108px;
	height: 36px;
	border: solid 1px #c8c8c8;
	border-radius: 6px;
	background: #f9f9f9;
	color: #5c5c5c;
	cursor: pointer;
	float: left;
	margin-left: 16px;
	font-size: 14px;
}
.cashBox ul li .cashRight i .banClick {
	color: #bfbfbf;
	border: #bfbfbf 1px solid;
	background-color: #ebeaea;
	cursor: not-allowed;
}
.cashBox ul li .cashRight i em {
	padding-left: 10px;
	color: #fd6f6e;
	font-size: 12px;
}
.cashBox ul li .cashRight span {
	display: block;
	color: #8e8e8e;
	font-size: 12px;
}
.cashBox ul li .cashRight span em {
	color: #fd6f6e;
}
.cashBox ul li .cashMoney {
	font-size: 20px;
	color: #fd6f6e;
}
.cashBox ul li .cordColor i {
	color: #5c5c5c;
	font-size: 14px;
	min-height: 21px;
}
.cashBox ul li .cordColor span {
	font-size: 12px;
	color: #8e8e8e;
}
.cashBox .submBtn {
	margin: 50px 0 0 400px;
}
.cashBox .submBtn button {
	width: 170px;
	height: 36px;
	background: #fc6e6e;
	font-size: 16px;
	color: #fff;
	border-radius: 6px;
	cursor: pointer;
}
.cashBox .submBtn span {
	color: #8e8e8e;
}
.zc_page {
	margin-top: 50px;
	color: #5c5c5c;
	font-size: 18px;
	text-align: right;
}
.zc_page .separator {
	width: 80px;
	display: inline-block;
	text-align: left;
	color: #a5a5a5;
	font-size: 14px;
}
.zc_page .separator1 {
	width: 32px;
	height: 32px;
	line-height: 28px;
	background: #fceed2;
	border-radius: 50%;
	display: inline-block;
	text-align: center;
	margin: 0 6px;
}
.zc_page .pageNo {
	height: 32px;
	width: 32px;
	line-height: 32px;
	text-align: center;
	margin: 0 6px;
	display: inline-block;
	font-size: 18px;
}
.zc_page .pageNo:hover {
	color: #fc6e6e;
}
.zc_page .pagebtn {
	font-size: 14px;
}
.zc_page .prePage {
	padding-right: 20px;
	border-left: 1px solid #ececec;
}
.zc_page .nextPage {
	padding-left: 20px;
	border-left: 1px solid #ececec;
}
.zc_page .nextPage:hover {
	color: #fc6e6e;
}
.cashPopBg{
	background: url("http://s.c.yinyuetai.com/v2/images/app/zhongchou/common/popback1.png") repeat;
	width: 100%;
	height:100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1001;
	display: none;
}
.cashPop{
	display: none;
	width: 380px;
	height: 260px;
	padding: 0 30px;
	background: #fff;
	border-radius: 8px;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -240px;
	margin-top: -160px;
	z-index: 1002;
}
.cashPop h3{
	padding-top: 10px;
	line-height: 60px;
	font-size: 22px;
	text-align: center;
	color: #5c5c5c;
}
.cashPop h3 span{
	position: absolute;
	display: block;
	width: 23px;
	height: 23px;
	top: 20px;
	right: 20px;
	background: url('/v2/images/app/zhongchou/common/details-icon-col.png') no-repeat 0 -435px;
	cursor: pointer;
}
.cashPop p{
	line-height: 30px;
	font-size: 18px;
	color: #878686;
	padding-bottom: 20px;
	height: 100px;
}
.cashPop button{
	width: 146px;
	height: 44px;
	color: #fff;
	font-size: 18px;
	border-radius: 4px;
	background:#fd6f6e;
	cursor: pointer;
}